<?php
session_start();
$userid		   = $_SESSION['userid'];
include("../../../config/database.php");
$conct  = new connectionCreat();
$conct->connectToDB();
$conct->selectDB();
$str	       = $_GET['str'];
$narr_model	   = $_GET['narr_model']; 
$r_date		   = date("Y-m-d",strtotime($_GET['r_date']));
/********Query****************/ 
$delete_id 	   = $str;
mysql_query("update `tbl_emp_records` set `status`='1' where `id`='$delete_id'")or die(mysql_error());
$sql	   		= mysql_query("insert into tbl_emp_delete_records set `login_id`='".$_SESSION['userid']."',`employee_id`='$delete_id', `narr_model`='$narr_model',`r_date`='$r_date',`date_time`=NOW() ")or die(mysql_error());
$a				= 0;
if($sql>0)
{
	$a			= 1;
}
echo $a;
mysql_close($con);
?>